RubyGems Navigation menu

dm-dragonfly 0.1.1

DataMapper extensions to support Dragonfly

Versions:

  1. 0.1.1 - August 8, 2011 (4 KB)
  2. 0.1.0 - August 8, 2011 (4 KB)
  3. 0.0.2 - May 5, 2011 (4 KB)
  4. 0.0.1 - May 5, 2011 (4 KB)

Runtime Dependencies:

Authors:

  • Mike Richards

Owners:

F63d8d358f4607f9a0db97a5f29531c3

Total downloads 5,408

For this version 1,488

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'dm-dragonfly', '~> 0.1.1' = Copy to clipboard Copied!

install:
gem install dm-dragonfly = Copy to clipboard Copied!

Links: